.box {
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #999999;
	border-bottom-color: #999999;
	border-left-color: #999999;
}
.textunbold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
}
.textunboldgrey {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #666666;
	text-decoration: none;
}
.padding {
	padding-left: 10px;
}
.footer {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #000000;
	background-image: url(../images/footer1a.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.footer2 {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #000000;
	background-image: url(../images/footer2a.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.navigation {
	background-image: url(../images/navigationbar.jpg);
	background-repeat: no-repeat;
}
.padding {
	padding-right: 15px;
	padding-left: 15px;
}
.title_navigation {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
.dotted_line {
	border-top-width: 1px;
	border-top-style: dashed;
	border-top-color: #FFFFFF;
}
.padding2 {
	padding-left: 10px;
}
.textunboldwhite {
	font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    font-weight: normal;
    color: #FFFFFF;
    text-transform: capitalize;
    line-height: 15px;
	text-decoration: none;
}
.textboldwhite {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
.textunboldblack_padding {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	padding-right: 15px;
	padding-left: 15px;
	height: 470px;
	vertical-align: top;
}
.box2 {
	padding: 2px;
	border: 1px solid #CCCCCC;
}
.textboldblack {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}
.title_navigation2 {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}

.title{
	
    text-transform: uppercase;
    font-size: 20px;
    margin-top: 20px;	
}

.home_container{
width:100%;
float:left;	
	
}
.div-3{
	width:30%;
	margin:1%;
	float:left;
	    height: 400px;
}

.announcement_date{
	width: 115px;
    text-align: center;
    background: #a81d22;
    color: white;
    font-size: 12px;
    border-radius: 5px;
    padding: 4px;
}
.title_announcement{
    margin-bottom: 10px;
}

